.p-w-r a,
.p-w-r a:visited,
.p-w-r a:hover,
.p-w-r a:active {
	color: #000;
	text-decoration: none;
}

.p-w-r h1, 
.p-w-r h2, 
.p-w-r h3, 
.p-w-r h4, 
.p-w-r h5, 
.p-w-r h6 {
    font-family: 'FeijoaMedium', 'Times New Roman', serif;
    font-weight: normal;
}

.p-w-r h3 {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 26px;
    line-height: 1.625rem;
}

.pr-header-product-name a {
	font-family: 'FeijoaMedium', 'Times New Roman', serif;
}

.p-w-r input[type="text"],
.p-w-r textarea,
.p-w-r .form-control {
	-webkit-border-radius: 0;
	border-radius: 0;
    -webkit-border-radius: none;
    box-shadow: none;
    -webkit-appearance: none;
    border: 1px solid #b8b8b8;
    color: #000;
    padding: 11px 15px;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 14px;
    line-height: 0.875rem;
    font-family: 'National', 'Helvetica', 'Arial', sans-serif;
    font-weight: normal;
    letter-spacing: 0.08em;
    margin: inherit;
}

.p-w-r .thank-you-page .pr-rating-number, 
.p-w-r .thank-you-page .pr-rating-date {
	border: none;
	font-family: 'National', 'Helvetica', 'Arial', sans-serif;
}

.p-w-r .thank-you-page .pr-attribute-header {
	font-family: 'FeijoaMedium', 'Times New Roman', serif;
	font-size: 15px;
	font-weight: normal;
	background-color: transparent;
	color: #000;
	padding: 2px 0;
}

.p-w-r .thank-you-page .pr-attribute {
	margin: 2px 0;
	padding: 0;
	font-size: 13px;
	letter-spacing: 0.08em;
}

.p-w-r .pr-star, 
.p-w-r .pr-star-selected,
.p-w-r .thank-you-page .pr-star, 
.p-w-r .thank-you-page .pr-star:hover, 
.p-w-r .thank-you-page .pr-star-selected {
	background-color: transparent;
	border: none;
	width: 25px;
	height: 25px;
}

.p-w-r .thank-you-page .header {
	border: 1px solid #DDD;
}

.p-w-r .thank-you-page .headline {
	font-weight: normal;
	margin: 30px 0;
}

.p-w-r .thank-you-page .title {
	font-weight: normal;
}

.p-w-r .thank-you-page .pr-dark {
	font-family: 'FeijoaMedium', 'Times New Roman', serif;
	font-size: 15px;
	display: block;
}

.p-w-r .pr-star {
	background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMjRweCIgaGVpZ2h0PSIyNHB4IiB2aWV3Qm94PSIwIDAgMjQgMjQiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDI0IDI0IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNCOEI4QjgiIGQ9Ik0xMiwwLjI4OGwyLjgzMyw4LjcxOEgyNGwtNy40MTcsNS4zODlsMi44MzMsOC43MTlMMTIsMTcuNzI1bC03LjQxNyw1LjM4OWwyLjgzMy04LjcxOUwwLDkuMDA2aDkuMTY3DQoJTDEyLDAuMjg4eiIvPg0KPC9zdmc+") no-repeat;
}

.p-w-r .pr-star-selected {
	background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMjRweCIgaGVpZ2h0PSIyNHB4IiB2aWV3Qm94PSIwIDAgMjQgMjQiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDI0IDI0IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiMwNTExMzYiIGQ9Ik0xMiwwLjI4OGwyLjgzMyw4LjcxOEgyNGwtNy40MTcsNS4zODlsMi44MzMsOC43MTlMMTIsMTcuNzI1bC03LjQxNyw1LjM4OWwyLjgzMy04LjcxOUwwLDkuMDA2aDkuMTY3DQoJTDEyLDAuMjg4eiIvPg0KPC9zdmc+") no-repeat;
}

.pr-rating-star {
	opacity: 0;
}

.p-w-r label {
	font-weight: normal;
	font-size: 13px;
	letter-spacing: 0.05em;
}

.p-w-r .tag-group .pr-label-control {
	border-radius: 0;
	text-align: center;
}

.p-w-r .control-label span, 
.p-w-r .pr-control-label span,
.p-w-r .pr-helper-text,
.p-w-r .btn-group .pr-btn,
.p-w-r span {
	letter-spacing: 0.05em;
	font-size: 13px;
	font-family: 'National', 'Helvetica', 'Arial', sans-serif;
	margin-left: 0;
}

.p-w-r .pr-btn,
.p-w-r .tag-group .pr-label-control,
.p-w-r .btn-group-radio-vertical.btn-toggle > *:last-child {
	border-bottom-width: 1px;
}

.p-w-r .pr-accessible-btn,
.p-w-r .pr-btn-add-tag a,
.p-w-r .pr-btn-add-tag a:visited,
.p-w-r .pr-btn-fileinput {
	border: 1px solid;
    outline: none;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    font-family: 'National','Helvetica','Arial',sans-serif;
    font-weight: normal !important;
    font-size: 13px;
    font-size: 0.8125rem !important;
    line-height: 12px;
    line-height: 0.75rem !important;
    padding: 13px 30px 12px;
    letter-spacing: 0.12em;
    word-spacing: -0.12em;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    transition: all 0.25s ease;
    background-color: #0f0f41;
    color: #fff;
    border-color: #0f0f41;
    text-decoration: none;
    border-radius: 0;
}

.p-w-r .pr-accessible-btn:hover,
.p-w-r .pr-btn-add-tag a:hover,
.p-w-r .pr-btn-add-tag a:focus,
.p-w-r .pr-btn-fileinput:hover {
	color: #c3c3c3;
	border-color: #0f0f41;
	background-color: #0f0f41;
	text-decoration: none;
}

.p-w-r .pr-btn-add-tag a:after,
.p-w-r .pr-btn-add-tag a:visited:after,
.p-w-r .pr-btn-fileinput span,
.p-w-r .pr-btn-fileinput span:after {
	color: #fff;
}

.p-w-r .pr-btn-add-tag a:hover:after,
.p-w-r .pr-btn-add-tag a:focus:after,
.p-w-r .pr-btn-fileinput:hover span,
.p-w-r .pr-btn-fileinput:hover span:after {
	color: #c3c3c3;
}

.p-w-r .pr-btn.active,
.p-w-r .tag-group .pr-label-control.checked {
	background-color: #0f0f41;
}

/*.prwrapper{font: 10px/18px 'Brandon Grotesque W01', sans-serif; letter-spacing: 1px; color: #000;}
.printro h1 {font: bold 20px/28px 'Brandon Grotesque W01', sans-serif; color: #000; text-transform: uppercase;}
.printro .medsmall {font-size: 9px; color: #666;}
.printro .medsmall a {color: inherit; text-decoration: underline;}
.printro .medsmall a:hover {text-decoration: none;}
.prsummarywrap {margin: 25px 0; padding: 0; background: none; border: none;}
.prproductsummary {margin: 0; padding: 0; background: none; border: none;}
.prproductsummary .productName a {font: bold 16px/24px 'Brandon Grotesque W01', sans-serif; text-transform: uppercase; color: #002d56; text-decoration: none;}
.prproductsummary .productName a:hover {text-decoration: underline;}
.prMainInstructions {display: none;}
.prinputgroup {padding: 15px 0 0 0; margin: 0 0 25px 0; border-top: 1px solid #e4e3e3;}
.prlabel {margin: 0; padding: 0; text-align: left;}
#headline .prlabel {margin-top: 5px;}
.prlabel h3 {color: #000;}
.prfieldwrap {border: none; background: none; padding: 0; margin: 0}
input[type="text"], input[type="textarea"], input[type="select"],
input[type="text"]:focus, input[type="textarea"]:focus, textarea:focus, input[type="select"]:focus,
#experience textarea {border-color: #e4e3e3; border-width: 1px; border-style: solid; color: #000; background: none; outline: none; padding: 5px 10px; font: 10px/18px 'Brandon Grotesque W01', sans-serif; letter-spacing: 1px; font-weight: normal; text-transform: none;}

p.tiptoggle a {color: #666; text-decoration: underline;}
p.tiptoggle a:focus {outline: none;}
p.tiptoggle a:hover {text-decoration: none;}
p.tiptoggle a 
span.show, .shown span.hide {padding: 0; background: none;}
div.prStars {background-image: url(../img/interface/starratings/stars.png);}

.subtle {opacity: 1; filter: alpha(opacity=100); -moz-opacity: 1;}

.prClearRadio a {width: auto; height: auto; padding: 5px 8px; background: #d83701; border: none; text-transform: uppercase; color: #FFF; font: bold 9px/17px 'Brandon Grotesque W01', sans-serif;}
.prClearRadio a:hover {background: #002d56; color: #FFF;}

a.button.tagsuggest {width: auto; height: auto; padding: 6px 8px; background: #d83701; border: none; text-transform: uppercase; color: #FFF; font: bold 9px/17px 'Brandon Grotesque W01', sans-serif;}
a.button.tagsuggest:hover {background: #002d56; color: #FFF;}
a.button.tagsuggest span {background: none;}

a.checked {background-image: url(../img/interface/checked.png);}
#sizing_click_all_text {display: none;}
.addTags {background: none;}
.addTags p {margin: 0;}
p.checkitem a.checkbox {padding: 5px 0 5px 17px;}

#describeyourself p {display: none;}
.radioOpt {padding: 0 0 5px 0;}
.radioOpt input {margin: 0 8px 0 0;}
#wasthisagift p {display: none;}
#experience textarea {width: 400px;}
.tabs a, .tabsheet .pr_tabbed_comment_prompts, #pr_tabbed_comment_prompts_bottom {border: 1px solid #e4e3e3; background: #FFF;}
.tabs a {line-height: inherit; margin-bottom: -1px; z-index: 0; text-decoration: none;}
.tabs a.viewing {z-index: 3; background: #FFF; text-decoration: underline; border-bottom: none;}
#product_sheet {z-index: 2;}
#experience textarea {border-top: none; border-bottom: none; display: block; resize: vertical;}
#bottomline p {display: none;}

.prCImainform {background: #FFF; border: 1px solid #e4e3e3; border-left: none; border-right: none; width: 100%; margin: 0 0 25px 0; padding: 15px 0 15px 0; position: initial; color: #666;}
.prCIcontent {padding: 0;}
.prCIcontent h3 {color: #000; margin: 0;}
.prCIcontent p {display: inline-block;}
.prCIcontent .actions {position: initial; display: inline-block; margin-left: 75px;}

.rtarrow {padding: 0;}
a.button {width: auto; height: auto; padding: 8px 8px; background: #d83701; border: none; text-transform: uppercase; color: #FFF; font: bold 9px/17px 'Brandon Grotesque W01', sans-serif;}
a.button:hover {background: #002d56; color: #FFF;}
a.button span {background: none; padding: 0;}

.prfootertext {margin: 0; padding: 0;}
.prfootertext a:hover {text-decoration: none;}
.prfootertext a {color: #666; text-decoration: underline;}

.poweredby {display: none;}

/**** IMAGE SUBMISSION ****/
/*#reviewSubmitForm:after {clear: both;}
div.prStars.prStarsSmall {background-image: url(../img/interface/starratings/stars_small.png);}

.prsubmit.mainform {margin: 0; padding: 0;}
.prsubmit {margin: 0; padding: 0;}

.predit {float: left; padding: 0; margin: 0;}

.prcontentwrap {position: initial; border: none; background: none;}

.prcontentwrap .prsubmit {clear: none; float: right; margin: 0; padding: 0;}

.prReviewWrapper {border: none; padding: 0;}
.prconfirmWrapper {border: none; border-top: 1px solid #e4e3e3; padding: 10px 0; margin: 0 0 25px 0;}
.prconfirmWrapper:after {clear: both;}

#pr_end_review_text span {display: inline-block;}
#pr_end_review_text p {display: inline-block; margin-right: 10px;}
#pr_end_review_text a {display: inline-block; color: #666;}
#pr_end_review_text a:hover {text-decoration: none;}

.prconfirm a {color: #666;}
.prconfirm a:hover {text-decoration: none;}

.branded a {color: #666;}
.branded a:hover {text-decoration: none;}*/